<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_namespacetk">
<title>tk Namespace Reference</title>
<indexterm><primary>tk</primary></indexterm>
<simplesect>
    <title>Namespaces    </title>
        <itemizedlist>
            <listitem><para> <link linkend="_namespacetk_1_1mac">mac</link></para>
</listitem>
        </itemizedlist>
</simplesect>
</section>
